
/* Employees */
.employees p {
    opacity: 1;
    letter-spacing: 0.03em;
}

/* Employees hero */
.employees-hero {
    margin-top: 120px;
    background: #fff;
    position: relative;
    padding: 120px 0px;
}

@media screen and (max-width: 991.98px) {
    .employees-hero {
        margin-top: 88px;
    }
}

@media screen and (max-width: 781.98px) {
    .employees-hero {
        padding: 60px 0px;
        margin-top: 65px;
    }
    
}

.employees-hero-wrap {
    z-index: 2;
    position: relative;
}

.employees-hero-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.employees-hero-wrap .row {
    align-items: center;
}

.employees-hero-wrap .offset-lg-1 {
    position: relative;
}

.employees-hero-wrap-text {
    margin-bottom: 82px;
}

@media screen and (max-width: 991.98px) {
    .employees-hero-wrap-text {
        margin-bottom: 48px;
    }
}

@media screen and (max-width: 781.98px) {
    .employees-hero-wrap-text {
        margin-bottom: 24px;
    }
}

.employees-hero-wrap-text h1 {
    font-style: 700px;
    font-family: Aileron-700, sans-serif;
    letter-spacing: 0.03em;
    font-size: 54px;
    line-height: 64px;
    color: #fff;
    margin-bottom: 24px;
}

@media screen and (max-width: 991.98px) {
    .employees-hero-wrap-text h1 {
        font-size: 38px;
        line-height: 42px;
        margin-bottom: 18px;
    }
}

@media screen and (max-width: 781.98px) {
    .employees-hero-wrap-text h1 {
        font-size: 32px;
        margin-bottom: 12px;
    }
}

.employees-hero-wrap-text span {
    position: relative;
    font-size: 48px;
    line-height: 60px;
    margin-top: 32px;
}

@media screen and (max-width: 991.98px) {
    .employees-hero-wrap-text span {
        font-size: 36px;
        line-height: 36px;
    } 
}

@media screen and (max-width: 781.98px) {
    .employees-hero-wrap-text span {
        font-size: 24px;
        line-height: 24px;
    }
}

.employees-hero-slider-wrap {
    display: flex;    
}

.employees-hero-slider-item {
    width: 0%;
    opacity: 0;
    visibility: hidden;
}

.employees-hero-slider-item iframe {
    width: 100%;
}

@media screen and (max-width: 781.98px) {
    .employees-hero-slider-item iframe {
        height: 40vh;
    }
}

.employees-hero-slider-item.active {
    width: 100%;
    opacity: 1;
    visibility: visible;
}

.employees-hero-slider-btns {
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
    margin-top: 16px;
}

.employees-hero-slider-btn {
    width: 66px;
    height: 66px;
    /* border: 2px solid #000; */
    background-color: #1C282B;
    display: flex;
    align-items: center;
    justify-content: center;
    /* opacity: .2; */
    margin-left: 25px;
    cursor: pointer;
}

@media screen and (max-width: 781.98px) {
    .employees-hero-slider-btn {
        /* width: 54px; */
        /* height: 54px; */
        width: 60px;
        height: 60px;
        /* border-width: 2px; */
    }

}

.employees-hero-slider-btn.active {
    background-color: #FF631F;
}

.employees-hero-slider-btn span {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    pointer-events: none;
    font-family: Poppins, sans-serif;
}


/* Employees testimonials */
.employees-testimonials {
    background: #fff;
    position: relative;
    padding: 85px 0px 0px;
}

@media screen and (max-width: 991.98px) {
    .employees-testimonials {
        padding: 42px 0px 0px;
    }
}

.employees-testimonials::after {
    content: "";
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    z-index: 0;
    background: #FF631F;
}

@media screen and (max-width: 991.98px) {
    .employees-testimonials::after {
        width: 100%;
    }
}

.employees-testimonials .container {
    position: relative;
    z-index: 1;
}

.employees-testimonials .row {
    width: 100%;
    justify-content: space-between;
}

.employees-testimonials-congrats-text p {
    font-size: 24px;
    line-height: 38px;
    color: #fff;
    font-family: Ailerron-400, sans-serif;
    font-weight: 400;
}

@media screen and (max-width: 991.98px) {
    .employees-testimonials-congrats-text p {
        font-size: 18px;
        line-height: 34px;
    }   
}

@media screen and (max-width: 781.98px) {
    .employees-testimonials-congrats-text p {
        font-size: 16px;
        line-height: 32px;
    }
}

.employees-testimonials-congrats-text strong {
    font-family: Ailerron-700, sans-serif;
    font-weight: 700;
}

.employees-testimonials-congrats-growth {
    list-style: none;
}

@media screen and (max-width: 991.98px) {
    .employees-testimonials-congrats-growth {
        margin-top: 48px;
    }

}

.employees-testimonials-congrats-growth li {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}

@media screen and (max-width: 991.98px) {
    .employees-testimonials-congrats-growth li {
        margin-bottom: 24px;
    }
}

.employees-testimonials-congrats-growth li:last-child {
    margin-bottom: 0;
}

.employees-testimonials-congrats-growth-icon {
    max-width: 52px;
    width: 100%;
}

@media screen and (max-width: 991.98px) {
    .employees-testimonials-congrats-growth-icon {
        max-width: 46px;
        margin-right: 24px;
    }
}

.employees-testimonials-congrats-growth-icon img {
    width: 100%;
    height: auto;
}

.employees-testimonials-congrats-growth li span {
    font-size: 18px;
    line-height: 28px;
    font-family: Aileron-400;
    font-weight: 400;
    letter-spacing: 0.03em;
    color: #000000;
}

@media screen and (max-width: 781.98px) {
    .employees-testimonials-congrats-growth li span {
        font-size: 16px;
        line-height: 26px;
    }
}

.employees-testimonials-reviews {
    position: relative;
    margin-top: 81px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 80px;
}

@media screen and (max-width: 1199.98px) {
    .employees-testimonials-reviews {
        flex-direction: column;
    }
}
@media screen and (max-width: 781.98px) {
    .employees-testimonials-reviews {
        padding-bottom: 0;
    }

}

.employees-testimonials-reviews-item {
    background: #1C282B;
    padding: 32px;
    /* padding-bottom: 52px; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    max-width: 360px;
    margin: 0 30px;
}

@media screen and (max-width: 1199.98px) {
    .employees-testimonials-reviews-item {
        max-width: 100%;
        margin: 0px 0px 36px;
    }
}

@media screen and (max-width: 781.98px) {
    .employees-testimonials-reviews-item {
        padding: 18px;
    }
}

.employees-testimonials-reviews-item:first-child {
    margin-left: 0;
}
.employees-testimonials-reviews-item:last-child {
    margin-right: 0;
}

.employees-testimonials-reviews-item  p {
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-family: Aileron-400;
    font-weight: 400;
}

@media screen and (max-width: 781.98px) {
    .employees-testimonials-reviews-item p {
        font-size: 16px;
        line-height: 26px;
    }
}

.employees-testimonials-reviews-item h3 {
    font-family: Caveat-700;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    align-self: flex-end;
    color: #FA681A;
    letter-spacing: 0.03em;
    text-align: right;
    margin-top: 24px;
}

@media screen and (max-width: 781.98px) {
    .employees-testimonials-reviews-item h3 {
        font-size: 24px;
        line-height: 32px;
    }
}

.employees-testimonials-bottom-img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 781.98px) {
    .employees-testimonials-bottom-img {
        height: 20vh;
        object-fit: cover;
    }
    
}

/* Employees Works */
.employees-works {
    position: relative;
    background-color: #fff;
    /* padding: 120px 0px 60px; */
    padding: 120px 0px;
}

@media screen and (max-width: 1199.98px) {
    .employees-works {
        padding: 80px 0px;
    }
}

@media screen and (max-width: 781.98px) {
    .employees-works {
        padding: 60px 0px;
    }
}

.employees-works h2 {
    font-size: 48px;
    line-height: 57px;
    text-align: center;
    letter-spacing: 0.03em;
    color: #1C282B;
}

@media screen and (max-width: 781.98px) {
    .employees-works h2 {
        font-size: 36px;
        line-height: 42px;
    }
}


.employees-works-items .row {
    justify-content: space-between;
    margin-top: 53px;
}

@media screen and (max-width: 991.98px) {
    .employees-works-item {
        margin-bottom: 98px;
    }
}

.employees-works-item {
    position: relative;
}

.employees-works-item::after {
    content: "";
    position: absolute;
    width: 36px;
    height: 30px;
    display: flex;
    top: 70px;
    left: 100%;
    background-image: url(https://protiv.com/wp-content/uploads/2022/03/Vector.svg);
}

.employees-works-items .col-lg-3:last-child .employees-works-item::after {
    display: none;
}

@media screen and (max-width: 991.98px) {
    .employees-works-items .col-lg-3:last-child .employees-works-item {
        margin-bottom: 0;
    }

}

@media screen and (max-width: 1199.98px) {
    .employees-works-item::after {
        top: 50px;
    }
}

@media screen and (max-width: 991.98px) {
    .employees-works-item::after {
        top: 100%;
        left: 50%;
        transform: translate(-50%, 100%) rotate(90deg);
    }
}

.employees-works-item-img {
    width: 160px;
    height: 160px;
    background: #F8F7F3;
    border: 1.5px solid rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
    align-items: center;
}

@media screen and (max-width: 1199.98px) {
    .employees-works-item-img {
        width: 120px;
        height: 120px;
    }
}

@media screen and (max-width: 991.98px) {
    .employees-works-item-img {
        margin-bottom: 28px;    
    }
}

@media screen and (max-width: 781.98px) {
    .employees-works-item-img {
        margin-bottom: 18px;
    }
}

.employees-works-item-img img {
    max-width: 70px;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1199.98px) {
    .employees-works-item-img img {
        max-width: 55px;
    }
}

.employees-works-item-text {
    display: flex;
    justify-content: center;
}

.employees-works-item-text h5 {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
    font-family: 'Aileron-700';
}

@media screen and (max-width: 781.98px) {
    .employees-works-item-text h5 {
        font-size: 24px;
        line-height: 36px;
        max-width: 90%;
    }

}

/* .employees-works-item-text span {
    font-family: Aileron-700;
    font-weight: 700;
    font-size: 32px;
    line-height: 34px;
    color: transparent;
    -webkit-text-stroke: 0.5px #FC6E45;
    margin-right: 12px;
} */

/* @media screen and (max-width: 1199.98px) {
    .employees-works-item-text span {
        font-size: 24px;
        line-height: 26px;
    }
}

.employees-works-item-text p {
    font-size: 24px;
    line-height: 38px;
    color: #1E2A2E;
}

@media screen and (max-width: 1199.98px) {
    .employees-works-item-text p {
        font-size: 18px;
        line-height: 32px;
    }
} */

.employees-faq {
    position: relative;
    background: #1C282B;
    padding: 80px 0px 20px;
}

.employees-faq-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.employees-faq-item {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 60px;
}

@media screen and (max-width: 1199.98px) {
    .employees-faq-item { 
        width: 45%;
    }
}

@media screen and (max-width: 781.98px) {
    .employees-faq-item { 
        width: 100%;
    }
}

@media screen and (min-width: 1199.98px) {
    .employees-faq-item:nth-child(4n), .employees-faq-item:nth-child(5n) {
        width: 45%;
    } 
}


.employees-faq-item h4 {
    color: #FA681A;
    font-family: Caveat-700, sans-serif;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-bottom: 24px;
}

@media screen and (max-width: 991.98px) {
    .employees-faq-item h4 {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 18px;
    }
}

.employees-faq-item p {
    font-size: 24px;
    line-height: 38px;
    color: #fff;
}

@media screen and (max-width: 991.98px) {
    .employees-faq-item p {
        font-size: 18px;
        line-height: 28px;
    }
}

.employees-slider {
    position: relative;
    padding: 120px 0px; 
    background-color: #fff;   
}

@media screen and (max-width: 781.98px) {
    .employees-slider {
        padding: 60px 0px;
    }
}


.employees-slider-bcg {
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(180deg);
}

@media screen and (max-width: 991.98px) {
    .employees-slider-bcg {
        width: 30%;
    }
}

@media screen and (max-width: 991.98px) {
    .employees-slider-bcg {
        width: 40%;
    }
}

.employees-slider h2 {
    font-size: 48px;
    line-height: 57px;
    font-family: Aileron-700;
    font-weight: 700;
    color: #1C282B;
    text-align: center;
    margin-bottom: 24px;
}

@media screen and (max-width: 781.98px) {
    .employees-slider h2 {
        font-size: 36px;
        line-height: 42px;
    }
}


.employees-slider p {
    font-size: 24px;
    line-height: 38px;
    text-align: center;
    margin-bottom: 48px;
}

@media screen and (max-width: 781.98px) {
    .employees-slider p {
        font-size: 18px;
        line-height: 28px;
    }
}

.employees-slider-item iframe {
    width: 100%;
}

@media screen and (max-width: 781.98px) {
    .employees-slider-item iframe {
        height: 30vh;
    }
}

.employees-slider .slick-dots {
    position: relative;
    bottom: 0;
    margin-top: 48px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
}

.employees-slider .slick-dots li {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 2px solid #FC6E45;
    margin: 0px 12px;
}

@media screen and (max-width: 781.98px) {
    .employees-slider .slick-dots li {
        width: 20px;
        height: 20px;
    }

}

.employees-slider .slick-dots li button:before {
    display: none;
    content: "";
}

.employees-slider .slick-dots li.slick-active {
    background-color: #FC6E45;
}